<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.dromara.system.mapper.TblEventMapper">

    <select id="selectlx"  resultType="java.lang.String">
        select TRIM(BOTH '"' FROM  ext2->"$.lx") as lx FROM tbl_event GROUP BY ext2->"$.lx"
    </select>

</mapper>
